##### Chart Options

Bars
Lines
Points

##### Line options

Line Fill
Line Width
Point Radius
Null point mode <tip>Define how null values should be drawn</tip>
Staircase line

##### Multiple Series

Stack
Percent <tip>Stack as a percentage of total</tip>
Stacked Values <tip>How should the values in stacked charts to be calculated?</tip>

##### Rendering

Flot <tip>client side</tip>
Graphite PNG <tip>server side</tip>